Bug 58463 - catalog files disappear on upgrade
catalog files disappear on upgrade
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-dtd30-sgml (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-17 05:09 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-18 08:56:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-01-17 05:09:42 EST
The spec files for all the SGML DocBook DTDs don't work if the revision 
changes but the version doesn't, on upgrade.

One way of fixing it is shown in the docbook-dtd412-xml spec file; a good way 
of killing two birds with one stone would be to integrate the whole lot at the 
same time.
Comment 1 Tim Waugh 2002-01-18 08:56:28 EST
Fixed in docbook-dtds-1.0-1.

Note You need to log in before you can comment on or make changes to this bug.